/*
 Theme Name:   WP Forever Child
 Theme URI:    http://demo.dethemes.com/wp-forever
 Description:  WP Forever – a clean and elegant WordPress wedding theme, great for wedding invitation or engagement. Coming with wedding features such as Countdown, Couple Timeline, Location Map, RSVP, Groomsmen, Bridesmaid, Gift Registry and others. This theme is responsive and optimized for mobile device.
 Author:       DoubleEight
 Author URI:   http://www.dethemes.com
 Template:     wp-forever
 Version:      1.0
 License: 	   GNU General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         pink, white, right-sidebar, responsive-layout, custom-colors, custom-menu, featured-images
 Text Domain:  wp-forever-child
*/
#nav-wrapper .logo-wrapper {
  display: none;
}
#nav-menu > li a {
  padding: 22px;
}
.slide-title h1 {
  letter-spacing: 6px;
}
.slide-title p {
  font-size: 23px;
  letter-spacing: 1px;
}
.flex-direction-nav a::before {
  font-size: 21px;
}
#main-slider h1, #main-slider #nav-bar, #nav-bar, .photo-item, .animation {
    visibility: visible!important;
}
h3 {
  letter-spacing: 1px;
}
#nav-menu {
  font-size: 16px!important;
  letter-spacing: 1px;
}
.page-id-182 .wpb_single_image {
  margin-bottom: 0;
}
#fb-wrapper {
  margin: 20px auto 30px;
  max-width: 600px;
  text-align: center;
}
#nav-bar.bottom-bar.inside {
  position: absolute;
  top: 0;
}
#nav-menu {
   padding: 3px 0 0;
}
#top-slider .slides .slide-image {
background-position: center 0;
background-repeat: no-repeat;
}
#nav-bar {
  height: 70px;
 }